{% extends 'base.html.twig' %}

{% block title %}TObjet{% endblock %}

{% block body %}
    <h1>TObjet</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ t_objet.id }}</td>
            </tr>
            <tr>
                <th>Name</th>
                <td>{{ t_objet.name }}</td>
            </tr>
            <tr>
                <th>Description</th>
                <td>{{ t_objet.description }}</td>
            </tr>
            <tr>
                <th>Illustration</th>
                <td>{{ t_objet.illustration }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('t_objet_index') }}">back to list</a>

    <a href="{{ path('t_objet_edit', {'id': t_objet.id}) }}">edit</a>

    {{ include('t_objet/_delete_form.html.twig') }}
{% endblock %}
